body {
	font-family: 'dejavu_sansextralight';
	margin: 0;
}
a {
	color: #000;
	text-decoration: none;
	font-family: 'dejavu_sansextralight';
}
a:hover{
	color:#444;
}
a.is-active {}
input[type=text], input[type=email], input[type=password], input[type=submit], textarea {
	width: 100%;
	box-sizing: border-box;
	padding: 0.5em;
	margin-bottom: 0.8em;
	border: solid 1px #000;
	font-family: 'dejavu_sansextralight';
}
input[type=submit], .button {
	padding: 1em;
    /* border: solid 2px #000; */
    border-radius: 0;
    background-color: inherit;
    font-family: 'dejavu_sansextralight';
    text-transform: uppercase;
    font-weight: bold;
    border: 0;
    background-color: #eee;
    border-radius: 500px;

}
.button:hover{
	background-color:#d8dfd6;
}
input[type=submit]:hover {
	background-color: #d8dfd6;
	cursor: pointer;
}
p a:hover {
	text-decoration: underline;
}
main {
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	margin-bottom: 5em;
}
.layout-content {
	width: 100%;
}
h1 {
	font-family: 'dejavu_sansextralight';
	font-size: 1em;
	text-transform: uppercase;
}
.page-info-message {
	width: 830px;
	box-sizing: border-box;
	padding: 1em;
	margin-left: auto;
	margin-right: auto;
	background-color: #efefef;
	margin-bottom: 1em;
	border-radius: 3px;
}
/*left sidebar*/

.layout-sidebar-first {
	flex-grow: 1;
	margin-right: 1em;
	padding-right: 1em;
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #eee;
	text-align: right;
}
/*right sidebar*/

.layout-sidebar-second {
	flex-grow: 1;
	margin-left: 1em;
	padding-left: 1em;
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #eee;
}
/*highlighted - messages*/

.page-highlighted {
	text-align: center;
	margin-bottom: 1em;
}

/*branding block*/

#block-quiet-branding {
	text-align: center;
}
#block-quiet-branding>a>img:nth-child(1) {
	display: none;
}
#block-quiet-branding>a {
	font-size: 1.5em;
	font-family: 'dejavu_sansextralight';
	text-transform: uppercase;
	letter-spacing: .3em;
	font-weight: bold;
}
/*seconday menu block*/

#block-quiet-shopping-cart {
	text-align: right;
}
/*main navigation block*/


#block-quiet-main-menu ul {
	display: flex;
	padding: 0;
	margin: 0;
	list-style: none;
	justify-content: center;
	margin-top: 2em;
	margin-bottom: 2em;
}
#block-quiet-main-menu ul li {
	padding-left: 2%;
	padding-right: 2%;
}
#block-quiet-main-menu ul li {
	font-size: 1em;
	font-family: 'dejavu_sansextralight';
	text-transform: uppercase;
}
#block-quiet-main-menu ul li a {
	white-space: nowrap;
}
#block-quiet-main-menu>ul>li>ul {
	display: none;
}

/*promotion block*/

#block-views-block-advertisements-block-1 {
	margin-bottom: 2em;
}
#block-views-block-advertisements-block-1>div>div {
	display: flex;
}
#block-views-block-advertisements-block-1 img {
	width: 100%;
	height: auto;
}
#block-views-block-advertisements-block-1 .views-row {
	box-sizing: border-box;
	flex-grow: 1;
}
/* one item */

#block-views-block-advertisements-block-1 .views-row:first-child:nth-last-child(1) {}
/* two items */

#block-views-block-advertisements-block-1 .views-row:first-child:nth-last-child(2) {
	padding-right: 0.75%;
}
#block-views-block-advertisements-block-1 .views-row:first-child:nth-last-child(2)~.views-row {
	padding-left: 0.75%;
}
/* three items */

#block-views-block-advertisements-block-1 .views-row:first-child:nth-last-child(3) {
	padding-right: 1%;
}
#block-views-block-advertisements-block-1 .views-row:nth-child(2):nth-last-child(3) {
	padding-left: 0.5%;
	padding-right: 0.5%;
}
#block-views-block-advertisements-block-1 .views-row:first-child:nth-last-child(3)~.views-row:nth-child(2) {
	padding-left: 0.5%;
	padding-right: 0.5%;
}
#block-views-block-advertisements-block-1 .views-row:first-child:nth-last-child(3)~.views-row:nth-child(3) {
	padding-left: 1%;
}
/*slideshow block - REMOVE*/

#block-views-block-slideshow-block-1, #block-views-block-slideshow-block-1 .views_slideshow_cycle_teaser_section_slideshow-block_1, #block-views-block-slideshow-block-1 .views_slideshow_cycle_slide {
	width: 100% !important;
}
#block-views-block-slideshow-block-1 img {
	width: 100% !important;
	height: auto;
}
/*footer menu*/

#block-quiet-footer>ul{
	display: table;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}
#block-quiet-footer>ul>li{
	float: left;
	padding: 0.5em;
	list-style: none;
	text-align: center;
}



/*footer social menu*/
#block-social ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

#block-social li {
    list-style: none;
    margin: 0;
    padding: 2.5px;
}

#block-social a {
    width: 25px;
    height: 25px;
    padding: 10px;
    background-color: #eee;
    display: block;
    text-align: center;
    border-radius: 500px;
}

#block-social a:hover{
	background-color:#d8dfd6;
}

/*ajax loader*/

.ajax-progress-fullscreen {
	left: auto;
	position: relative;
	top: auto;
	z-index: 1000;
	background-color: inherit;
	background-image: url(images/ajax-loader.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 0;
	height: 45px;
	opacity: 1;
	padding: 4px;
	width: 45px;
	margin-left: auto;
	margin-right: auto;
}
.ajax-progress {
	display: inline-block;
	padding: 1px 5px 2px 5px;
}
/*content*/

#block-quiet-content>article img {
	width: 100%;
	height: auto;
}
/*shopping cart block*/

#block-quiet-shopping-cart {
	display: none;
}
.paypal {
	width: 100%;
	text-align: center;
	padding-top: .5em;
}
#block-quiet-page-title>h1 {
	margin-top: 0;
}
.front #block-quiet-page-title>h1 {
	display: none;
}
.sk-wave {
	background-color: white;
	margin-left: -20px;
	padding: 10px;
}


header {
	display: flex;
    align-items: center;
    margin: 2em 0.5em;
}

header > div {
	flex-grow: 1;
}

/*mobile menu button*/
.mobile-menu-button {
	display:none;
	font-size: 1.2em;
    position: absolute;
}

/*off canvas menu*/
.off-canvas-menu {
	display:none;
	position: fixed;
    height: 100%;
    background-color: #eee;
    top: 0;
    left: 0;
    overflow-y: auto;
	z-index: 1000;
}

.off-canvas-menu-header {
	padding: 0.5em 1em;
    text-align: right;
    font-size: 1.2em;
}

.off-canvas-menu ul {
	margin:0;
	padding:0;
}

.off-canvas-menu ul li {
	list-style:none;
	margin:0;
	padding:0;
	padding-left:1em;
	padding-right:1em;
}

.off-canvas-menu ul ul li {
	padding-left:1em;
}

.off-canvas-menu > ul > li:nth-child(2) > a svg {
	font-size:0.7em;
}

#openMenuButton,#closeMenuButton {
	cursor: pointer;
}

@media only screen and (max-width: 860px) {
	.layout-content {
		width: 100%;
		padding: 0 0.5em 0 0.5em;
		box-sizing: border-box;
	}
	main {
		width: 100%;
		flex-direction: column;
	}
}
@media only screen and (max-width: 630px) {
	
	
	header {
		margin:2em 0.5em;
	}
	.mobile-menu-button {
		display:block;
	}
	
	#block-quiet-branding > a {		
		font-size: 1em;
	}
	
	#block-quiet-main-menu ul {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	#block-quiet-main-menu ul li {
		display: none;
	}
	#block-quiet-main-menu>ul>li:nth-child(5) {
		display: block;
		text-align: center;
	}
	#block-quiet-branding {
		margin-top: 0em;
	}
	/*#block-quiet-main-menu{display:none;}*/
	.js #menu {
		display: none;
	}
	.js .slicknav_menu {
		display: block;
	}
	
	#block-quiet-footer>ul {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#block-quiet-footer>ul>li {
		display: block;
		width: 100%;
		text-align: center;
		padding: 0;
		margin-bottom: 0.3em;
	}
	#block-quiet-main-menu ul {
		margin-top: 0.1em;
	}
}
.page-node-type-advertisement #block-quiet-main-menu {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background-color: #fff;
}